[求教] 9700显卡安装问题

为当前最终发行版之前的所有版本提供支持
回复
heroxp
帖子: 44
注册时间: 2006-10-23 14:02
送出感谢: 0
接收感谢: 0

[求教] 9700显卡安装问题

#1

帖子 heroxp » 2007-05-14 23:40

我的mobile9700安装后

weizzh@weizzh-laptop:~$ fglrxinfo
display: :0.0 screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: MOBILITY RADEON 9700
OpenGL version string: 2.0.6334 (8.34.8)

运行桌面效果出现错误:
合成扩展(Composite extension)不可用

怎么办?请大侠指教!
heroxp
帖子: 44
注册时间: 2006-10-23 14:02
送出感谢: 0
接收感谢: 0

麻烦哪位大侠指教一下,呵呵!

#2

帖子 heroxp » 2007-05-14 23:47

谢谢了!
andrew_t
帖子: 614
注册时间: 2006-12-14 3:00
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 andrew_t » 2007-05-15 0:27

9700别用fglrx驱动了,直接用系统自带的开源驱动,用aiglx就OK了,虽然特效比fglrx驱动+xgl少点,但是感觉相对容易配置。

具体的自己搜超酷桌面版把
heroxp
帖子: 44
注册时间: 2006-10-23 14:02
送出感谢: 0
接收感谢: 0

非常感谢!

#4

帖子 heroxp » 2007-05-15 0:39

谢谢andrew t !
顺便再问问,那我的这个驱动要不要卸载阿 ?
heroxp
帖子: 44
注册时间: 2006-10-23 14:02
送出感谢: 0
接收感谢: 0

怎么没有人继续救命阿 ?

#5

帖子 heroxp » 2007-05-15 18:45

先谢过!
头像
davidlone
帖子: 626
注册时间: 2007-03-06 18:14
来自: 常德--重庆
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 davidlone » 2007-05-18 12:33

用闭源驱动那个本来就不支持的咯,
回复

回到 “老旧版本支持”